.full{
    width: 100%;
    margin-top: 3px;
}

.pulse-button {
  position: relative;
  -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}

.pulse-button:hover 
{
  -webkit-animation: none;-moz-animation: none;-ms-animation: none;animation: none;
}

.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.loader {
  color: #009192;
  font-size: 10px;
  margin: 0px auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 3.5em;
}
.loader-cancelar{
  color: red;
  font-size: 5px;
}

.loader-correcao{
  color: blue;
  font-size: 5px;
}

.loader-pagamento{
  color: #52B99A;
  font-size: 8px;
}

@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}



.pulse-ring {
    width: 5px;
    height: 5px;
    background-color: red;
    border-radius: 50%;
    position: absolute;
    animation: animate 3s linear infinite;
    top: 40%;
    left: 50%;
}

@keyframes animate {
    0% {
        box-shadow: 0 0 0 0 rgb(255, 109, 74, 0.7), 0 0 0 0 rgb(255, 109, 74, 0.7)
    }

    40% {
        box-shadow: 0 0 0 50px rgb(255, 109, 74, 0), 0 0 0 0 rgb(255, 109, 74, 0.7)
    }

    80% {
        box-shadow: 0 0 0 50px rgb(255, 109, 74, 0), 0 0 0 30px rgb(255, 109, 74, 0)
    }

    100% {
        box-shadow: 0 0 0 0 rgb(255, 109, 74, 0), 0 0 0 30px rgb(255, 109, 74, 0)
    }
}

/* customização do menu de aside para topo  */

.navbar-nav .nav-item{
  height: fit-content;
  padding: 0 5px;
}

.navbar-nav .menu.active{
  background: #1b1b27;
}

.navbar-nav .menu.active > .dropdown > .menu-text{
  color: rgba(255, 255, 255, 1);
}

.navbar-nav .dropdown-menu{
  background:hsl(152,90%,13%);
  border-radius: 0;
}

.navbar-nav .dropdown > .menu-text{
  color: rgba(255, 255, 255, 0.7);
}

.navbar-nav .dropdown-menu > .dropdown-item > .menu-text{
  color: rgba(255, 255, 255, 0.5);
}

.navbar-nav .dropdown-menu > .dropdown-item:hover{
 background: #1b1b27;
}

.navbar-nav .dropdown-menu > .dropdown-item:hover > .menu-text{
 color: rgba(255, 255, 255, 1);
}

.navbar-nav .dropdown-menu > .dropdown-item.active{
 background: #1b1b27;
}

.navbar-nav .dropdown-menu > .dropdown-item.active > .menu-text{
 color: rgba(255, 255, 255, 1);
}

.navbar-nav > .menu.nav-item.dropdown.active > .nav-link.dropdown > .svg-icon svg g [fill]{
 fill: #3699FF;
}
.navbar-nav > .menu.nav-item.dropdown:hover > .nav-link.dropdown > .svg-icon svg g [fill]{
 fill: #3699FF;
}

.navbar-nav > .nav-item.dropdown:hover > .nav-link.dropdown > .svg-icon svg g [fill]{
 fill: #3699FF;
}

.navbar-nav > .menu.nav-item.dropdown > .nav-link.dropdown > .svg-icon svg g [fill]{
  fill: rgba(255, 255, 255, 0.4);
}
.navbar-nav > .nav-item.dropdown > .nav-link.dropdown > .svg-icon svg g [fill]{
  fill: #3F4254;
}

@media (min-width: 979px) {
  li.dropdown:hover > .dropdown-menu {
    display: block;
  }
}


#kt_subheader{
  left: 0;
  top: 78px;
}